This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 23376 - PPC FADS port
PPC FADS port
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 03:35 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:49:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-05 03:35:32 EST
FADS port is getting very old, and it never had stubs implemented.
Needs an overhaul, but the only FADS board we have access to is
short of the JTAG'ish board control, so it's effectively dead.
Comment 1 John Dallaway 2003-03-27 11:19:37 EST
eCosCentric has a FADS board with OCDemon interface on loan currently. 
Comment 2 Alex Schuilenburg 2003-06-20 11:49:58 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23376

Note You need to log in before you can comment on or make changes to this bug.